Home > Could Not > Ubuntu 12.04 Error Could Not Find A Distribution Template

Ubuntu 12.04 Error Could Not Find A Distribution Template

Contents

I already install BlueJ - no problem, but Eclipse it does not work - i dont know why…weird. DistroXubuntu Development Release Re: software-properties-gtk crashing What you have to is tho edit your /usr/share/python-apt/templates/Ubuntu.info file, adding to it the missing references to Trusty. Reply siddhesh October 22, 2015 at 2:23 am I try to do first step to install "apt-get install python-software-properties" but it said E: Package ‘python-software-properties' has no installation candidate Reply R3 Mark as duplicate Convert to a question Link a related branch Link to CVE You are not directly subscribed to this bug's notifications. Source

But I found we can just mimic Ubuntu Oneiric to make add-apt-repository work. Conclusion As I’ve pointed in my first paragraph that by adding PPA repositories, you might break your system, so I will add a disclaimer here… Disclaimer: This guide shows how to Comment on this change (optional) Email me about changes to this bug report Also affects project (?) Also affects distribution/package Nominate for series Bug Description After upgrading to maverick, I can't Username Password I've forgotten my password Remember me This is not recommended for shared computers Sign in anonymously Don't add me to the active users list Privacy Policy Monday , October http://askubuntu.com/questions/49040/apt-could-not-find-a-distribution-template-error

Could Not Find A Distribution Template For Raspbian/jessie

PPA's are Personal Package Archive. Upcoming Krita 2.7: Updated Drag & Drop and Clipbo... ► March (2) ► 2010 (6) ► October (1) ► September (1) ► June (2) ► May (2) ► 2009 (9) ► UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. It's added in the description just below the code.

  • https://bugs.launchpad.net/bugs/978008 Title: add-apt-repository crashed with NoDistroTemplateException in get_sources(): Error: could not find a distribution template Status in The apt sources.list editor used in Ubuntu (and Kubuntu): New Status in "software-properties" package
  • The time now is 11:00 PM.
  • Suite: maverick Official: false RepositoryType: deb BaseURI: http://extras.ubuntu.com MatchURI: extras.ubuntu.com Description: Independent Component: main CompDescription: Provided by third-party software developers CompDescriptionLong: Software offered by third party developers.
  • Otherwise we are not able to install latest krita in ubuntu vivid.Thanks a lot! /SaverioReplyDeleteRepliesDmitry KazakovJune 9, 2015 at 9:25 AMHi, Saverio!Vivid and Wily packages are now available :)DeleteReplyPINK TOMATEJuly 18,
  • fraction line in French Print some JSON How to measure Cycles per Byte of an Algorithm?
  • Krita 2.8 works very good in Ubuntu 12.04 64 bit and by the way...
  • I just replaced "vi" with "Gedit" and then was able to "File" and "Save" with gedit text editor.
  • What to do when majority of the students do not bother to do peer grading assignment?
  • There may be a Debianised source package for Debian Sid, which might make this easier, but it will take a very long time to build on a Pi.2) Hope some nice
  • Reply Dark_Shade January 8, 2015 at 12:07 am No disrespect to the post author but I would like to suggest :- for review of different tutorials on bash shell scripting :-

Link: https://launchpad.net/~dimula73/+archive/krita The main purpose of this PPA is to provide everyone with an always fresh version of Krita, without the need to update the whole system. Good luck, -BMO Reply Kory July 5, 2014 at 9:58 am I must say, I've read almost all of your "tutorials" and you are terrible at elaborating. You can try to use Lucid, Raring or Saucy as per your choice. Could Not Find A Distribution Template For Kali/kali-rolling Happy *buntuing.

echo -e "DISTRIB_ID=Ubuntu\nDISTRIB_RELEASE=12.04\nDISTRIB _CODENAME=precise\nDISTRIB_DESCRIPTION="Ubuntu 12.04 LTS"" >> /etc/lsb-release DISTRIB_ID=Ubuntu DISTRIB_RELEASE=12.04 DISTRIB_CODENAME=precise DISTRIB_DESCRIPTION="Ubuntu 12.04 LTS" UPDATE: 27/02/2014 - Added code for Ubuntu Oneiric 11.10 echo -e "DISTRIB_ID=Ubuntu\nDISTRIB_RELEASE=11.10\nDISTRIB _CODENAME=oneiric\nDISTRIB_DESCRIPTION="Ubuntu 11.10"" >> Error: Could Not Find A Distribution Template For Raspbian/jessie Tags How to Kali Linux PPA repositories Previous Install AMD ATI proprietary driver (fglrx) in Kali Linux 1.0.6 running Kernel version 3.12.6 Next Install Skype in Kali Linux Related Articles Disable Add tags Tag help Tom Gall (tom-gall) wrote on 2010-09-17: #1 I've hitting this as well on my amd64 maverick install. # add-apt-repository ppa:linaro-maintainers/kernel Traceback (most recent call last): File "/usr/bin/add-apt-repository", https://ubuntuforums.org/showthread.php?t=2227121 Last Jump to page: Results 1 to 10 of 45 Thread: software-properties-gtk crashing Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to

Reply jimbo August 10, 2014 at 9:42 pm Hey thanks again for yet another problem solver! Add-apt-repository Command Not Found Kali For details and our forum data attribution, retention and privacy policy, see here Home Help Search Calendar Login Register October 30, 2016, 03:00:23 PM Welcome, Guest. To repeat yourself and tell him to look at your already posted screenshot showing nothing, is counterproductive and wastes not only your own time, but wastes Monirs time as well as Subscribing...

Error: Could Not Find A Distribution Template For Raspbian/jessie

i had 12.04 but when i checked my ubuntu version it said 14.04 but i dont rember ever updating to that so some how my ubuntu got updated with out me http://forum.top-hat-sec.com/index.php?topic=2691.0 Reply Rigo June 18, 2014 at 3:30 pm My sources.list: # # deb cdrom:[Debian GNU/Linux 7.0 _Kali_ - Official Snapshot amd64 LIVE/INSTALL Binary 20140108-17:05]/ kali contrib main non-free #deb cdrom:[Debian GNU/Linux Could Not Find A Distribution Template For Raspbian/jessie GOTCHA ….. Could Not Find A Distribution Template For Linuxmint/qiana [email protected]******:/usr/bin# ./add-apt-repository ppa:noobslab/themes You are about to add the following PPA to your system: themes uploaded on http://www.NoobsLab.com PPA For exact theme version and support visit on site and see themes

Unfortunately you can't just use apt-get for the job. http://centralpedia.com/could-not/ubuntu-wicd-dbus-error.html Step 5.a Install Python Software Properties: Install Python Software properties package. I'd care to find out some additional informatio... Required fields are marked *Comment Name * Email * Website Recent Comments yoob friv: Your style is so unique compared to other folks I've read stuff from. Could Not Find A Distribution Template Kali

Do you have any tutorials on linux scripting, preferably written by you? François Garillot (garillot) wrote on 2011-07-05: #3 This looks tied to python-apt & related to : http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=513039 (see message 27) Jalakas (jalakas) wrote on 2012-05-22: #4 Still happens with precise: Traceback Step 5: Advanced Way (Continued from Step 2: Paragraph 1) In Step 2, paragraph 1, I pointed that we need to use our own code to use add-apt-repository. have a peek here BMO, keep up the good work!

I tried the following to add themes and custom icons in Kali Linux. /usr/sbin/add-apt-repository ppa:noobslab/themes /usr/sbin/add-apt-repository ppa:alecive/antigone Once you’ve added a PPA repository via add-apt-repository in Kali Linux, you need Add Apt Repository Kali Have no idea, where could be mistake now. You can try to use Lucid, Raring or Saucy as per your choice.

Reply blackMORE Ops September 25, 2014 at 2:07 am I just crashed my server. 😄 Reply Joan September 25, 2014 at 2:09 am Oops?

Here is the code from beginning to end: --> #!/usr/bin/python import os import sys import gettext import locale from softwareproperties.SoftwareProperties import SoftwareProperties from softwareproperties.ppa import DEFAULT_KEYSERVER, expand_ppa_line from softwareproperties import lp_application_name Then again, how do you know that Linux Kernel doesn’t have something that’s spying on your activity? I really love krita!too bad i installed it on my surface pro with just ubuntu 14.04 on it.. Now one can get all the latest Krita features without a delay.

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed How strange is it (as an undergrad) to email a professor from another institution about possibly working in their lab? The full traceback is: Traceback (most recent call last): File "/usr/bin/add-apt-repository", line 55, in sp = SoftwareProperties() File "/usr/lib/python2.6/dist-packages/softwareproperties/SoftwareProperties.py", line 90, in __init__ self.reload_sourceslist() File "/usr/lib/python2.6/dist-packages/softwareproperties/SoftwareProperties.py", line 538, in reload_sourceslist Check This Out Reply HATEM December 17, 2014 at 3:07 pm [email protected]:/usr/bin# /usr/bin/add-apt-repository ppa:noobslab/themes File "/usr/bin/add-apt-repository", line 185 if [ $# -eq 1 ] ^ SyntaxError: invalid syntax Reply Dops December 24, 2014 at

Thanks :)ReplyDeleteRepliesDesign And ArtAugust 23, 2013 at 7:52 AMIt worked! Could you help me with what I have to do so that these packages are located and I get your fix so my krita doesn't have the offset problem? You could just delete /etc/lsb_release file that was created in Step 5.e. Logged "The louder you are, the less other people can hear." Print Pages: [1] Go Up « previous next » Top-Hat-Sec Forums » Operating systems Discussion » KaLi Linux » FIX